vispa_pxlbrowser/static/html/main.html

<div class="pxlbrowser mainpanel">
  <div class="views"></div>
  <div class="infolabel">
    <div class="box">
      <div class="controlls"><span class="fa fa-step-backward"></span><span class="fa fa-chevron-left"></span><span class="fa fa-chevron-right"></span><span class="fa fa-step-forward"></span>
      </div>
      <div class="content"></div>
    </div>
  </div>

  <div class="control-sidebar sidebar-small">
    <div class="wrapper-control">
      <div class="toggle-button">
        <ul>
          <li><i class="fa fa-angle-left"></i></li>
        </ul>
      </div>
      <div class="items">
        <ul>
          <li class="details-hide">
            <div class="trigger"><span data-placement="left" data-toggle="popover" title="Cuts" class="item-icon"><i class="fa fa-scissors"></i></span><span class="description">Cuts</span><span class="toggle-down"><i class="fa fa-angle-down"></i></span></div>
            <div class="wrapper-details">
              <div class="wrapper-cuts">
              </div>
            </div>
          </li>
          <li class="details-hide">
            <div class="trigger"><span data-placement="left" data-toggle="popover" title="Color Scheme"  class="item-icon"><i class="fa fa-paint-brush"></i></span><span class="description">Color Scheme</span><span class="toggle-down"><i class="fa fa-angle-down"></i></span></div>
            <div class="wrapper-details">
              <div class="wrapper-colors">
              </div>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>

vispa_pxlbrowser/static/html/main.jade
.pxlbrowser.mainpanel
  .views
  //- Infobox
  .infolabel
    .box
      .controlls
        //- span.glyphicon.glyphicon-folder-open
        span.fa.fa-step-backward
        span.fa.fa-chevron-left
        span.fa.fa-chevron-right
        span.fa.fa-step-forward
      .content
  //- Sidebar
  .control-sidebar.sidebar-small
    .wrapper-control
      .toggle-button
        ul
          li
            i.fa.fa-angle-left
      .items
        ul
          //- li.details-hide
          //-   .trigger
          //-     span.item-icon
          //-       i.fa.fa-chevron-right
          //-     span.description next Event
          //- li.details-hide
          //-   .trigger
          //-     span.item-icon
          //-       i.fa.fa-chevron-left
          //-     span.description previous Event
          //- li.details-hide
          //-   .trigger
          //-     span.item-icon
          //-       i.fa.fa-step-backward
          //-     span.description first Event
          //- li.details-hide
          //-   .trigger
          //-     span.item-icon
          //-       i.fa.fa-step-forward
          //-     span.description last Event
          li.details-hide
            .trigger
              span.item-icon(data-placement="left", data-toggle="popover", title="Cuts", data-content="Here comes a text")
                i.fa.fa-scissors
              span.description Cuts
              span.toggle-down
                i.fa.fa-angle-down
            include sidebar/cuts.jade
          li.details-hide
            .trigger
              span.item-icon(data-placement="left", data-toggle="popover", title="Color Scheme", data-content="Here comes a text")
                i.fa.fa-paint-brush
              span.description Color Scheme
              span.toggle-down
                i.fa.fa-angle-down
            include sidebar/colors.jade
